<?xml version="1.0" encoding="UTF-8"?>
<ui version="4.0">
 <class>Hanojskakula</class>
 <widget class="QWidget" name="Hanojskakula">
  <property name="geometry">
   <rect>
    <x>0</x>
    <y>0</y>
    <width>1280</width>
    <height>720</height>
   </rect>
  </property>
  <property name="windowTitle">
   <string>Dialog</string>
  </property>
  <property name="autoFillBackground">
   <bool>false</bool>
  </property>
  <property name="styleSheet">
   <string notr="true">/*QWidget#Hanojskakula
{
background-color: rgba(255,255,255, 0.5);
margin: 40px;
}*/</string>
  </property>
  <widget class="QGraphicsView" name="viewHanojskaKula">
   <property name="geometry">
    <rect>
     <x>370</x>
     <y>240</y>
     <width>581</width>
     <height>231</height>
    </rect>
   </property>
   <property name="sizePolicy">
    <sizepolicy hsizetype="Fixed" vsizetype="Fixed">
     <horstretch>0</horstretch>
     <verstretch>0</verstretch>
    </sizepolicy>
   </property>
   <property name="minimumSize">
    <size>
     <width>581</width>
     <height>231</height>
    </size>
   </property>
   <property name="maximumSize">
    <size>
     <width>1280</width>
     <height>720</height>
    </size>
   </property>
   <property name="autoFillBackground">
    <bool>false</bool>
   </property>
   <property name="styleSheet">
    <string notr="true">QGraphicsView{
	background-color: rgba(255,255,255,150);
	border-radius: 10px;
}</string>
   </property>
   <property name="backgroundBrush">
    <brush brushstyle="SolidPattern">
     <color alpha="50">
      <red>255</red>
      <green>255</green>
      <blue>255</blue>
     </color>
    </brush>
   </property>
  </widget>
  <widget class="QLabel" name="stub1">
   <property name="geometry">
    <rect>
     <x>370</x>
     <y>240</y>
     <width>201</width>
     <height>231</height>
    </rect>
   </property>
   <property name="sizePolicy">
    <sizepolicy hsizetype="Expanding" vsizetype="Expanding">
     <horstretch>0</horstretch>
     <verstretch>0</verstretch>
    </sizepolicy>
   </property>
   <property name="minimumSize">
    <size>
     <width>201</width>
     <height>231</height>
    </size>
   </property>
   <property name="maximumSize">
    <size>
     <width>201</width>
     <height>231</height>
    </size>
   </property>
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="pixmap">
    <pixmap>:/resources/stub.png</pixmap>
   </property>
   <property name="scaledContents">
    <bool>true</bool>
   </property>
  </widget>
  <widget class="QLabel" name="stub2">
   <property name="geometry">
    <rect>
     <x>550</x>
     <y>240</y>
     <width>201</width>
     <height>231</height>
    </rect>
   </property>
   <property name="sizePolicy">
    <sizepolicy hsizetype="Expanding" vsizetype="Expanding">
     <horstretch>0</horstretch>
     <verstretch>0</verstretch>
    </sizepolicy>
   </property>
   <property name="minimumSize">
    <size>
     <width>201</width>
     <height>231</height>
    </size>
   </property>
   <property name="maximumSize">
    <size>
     <width>1280</width>
     <height>231</height>
    </size>
   </property>
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="pixmap">
    <pixmap>:/resources/stub.png</pixmap>
   </property>
   <property name="scaledContents">
    <bool>true</bool>
   </property>
  </widget>
  <widget class="QLabel" name="stub3">
   <property name="geometry">
    <rect>
     <x>740</x>
     <y>240</y>
     <width>201</width>
     <height>231</height>
    </rect>
   </property>
   <property name="sizePolicy">
    <sizepolicy hsizetype="Expanding" vsizetype="Expanding">
     <horstretch>0</horstretch>
     <verstretch>0</verstretch>
    </sizepolicy>
   </property>
   <property name="minimumSize">
    <size>
     <width>201</width>
     <height>231</height>
    </size>
   </property>
   <property name="maximumSize">
    <size>
     <width>201</width>
     <height>231</height>
    </size>
   </property>
   <property name="styleSheet">
    <string notr="true"/>
   </property>
   <property name="text">
    <string/>
   </property>
   <property name="pixmap">
    <pixmap>:/resources/stub.png</pixmap>
   </property>
   <property name="scaledContents">
    <bool>true</bool>
   </property>
  </widget>
  <widget class="QPushButton" name="retry">
   <property name="geometry">
    <rect>
     <x>900</x>
     <y>180</y>
     <width>51</width>
     <height>51</height>
    </rect>
   </property>
   <property name="sizePolicy">
    <sizepolicy hsizetype="Expanding" vsizetype="Expanding">
     <horstretch>0</horstretch>
     <verstretch>0</verstretch>
    </sizepolicy>
   </property>
   <property name="minimumSize">
    <size>
     <width>51</width>
     <height>51</height>
    </size>
   </property>
   <property name="maximumSize">
    <size>
     <width>51</width>
     <height>51</height>
    </size>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton { border-image: url(':/resources/hanojska_kula/retry.png'); }</string>
   </property>
   <property name="text">
    <string/>
   </property>
  </widget>
  <widget class="QLCDNumber" name="lcdNumber">
   <property name="geometry">
    <rect>
     <x>60</x>
     <y>50</y>
     <width>133</width>
     <height>42</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QLCDNumber {
    background-color: #2c3e50; 
    color: #ecf0f1; 
    border: 2px solid #3498db; 
    border-radius: 5px; 
}

QLCDNumber::segment {
    background-color: #e74c3c; 
}

QLCDNumber::decimals {
    color: #e74c3c; 
}</string>
   </property>
  </widget>
  <widget class="QPushButton" name="pbNazad">
   <property name="geometry">
    <rect>
     <x>1110</x>
     <y>50</y>
     <width>132</width>
     <height>42</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton { min-width: 100px; min-height: 20px; margin-right: 10px; background-color: #f0f0f0; border: 1px solid #dcdcdc; color: #333; padding: 10px; border-radius: 21px; font: bold 14px;}

QPushButton:hover {background-color: #e0e0e0; border: 1px solid #bcbcbc; }
QPushButton:pressed { background-color: #d0d0d0; border: 1px solid #a0a0a0; }</string>
   </property>
   <property name="text">
    <string>Nazad</string>
   </property>
  </widget>
  <widget class="QPushButton" name="pbPomoc">
   <property name="geometry">
    <rect>
     <x>1110</x>
     <y>100</y>
     <width>132</width>
     <height>42</height>
    </rect>
   </property>
   <property name="styleSheet">
    <string notr="true">QPushButton { min-width: 100px; min-height: 20px; margin-right: 10px; background-color: #f0f0f0; border: 1px solid #dcdcdc; color: #333; padding: 10px; border-radius: 21px; font: bold 14px;}

QPushButton:hover {background-color: #e0e0e0; border: 1px solid #bcbcbc; }
QPushButton:pressed { background-color: #d0d0d0; border: 1px solid #a0a0a0; }</string>
   </property>
   <property name="text">
    <string>Pomoć</string>
   </property>
  </widget>
 </widget>
 <resources/>
 <connections/>
</ui>
